# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 15:27:02 UTC 2015
pkgname = ironpython
pkgver = 2.7.5-3
pkgdesc = Python implementation for the .NET framework
url = http://ironpython.net
builddate = 1449934022
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 15618048
arch = any
license = Apache
depend = mono
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
